Subject: Re: e1000 driver and samba

From: Bill Fink <[email-masked]>
Date: Wed, 19 Sep 2007 22:51:05 -0400

On Wed, 19 Sep 2007, L F wrote:

> I have one further question: what should I be doing with the TSO and
> flow control? As of now, TSO is on but flow control is off.
> I'd like to thank everyone who helped and I'll be trying to see if the
> realtek integrated NIC works next.

Just my personal opinion, but unless you want to do more testing,
since you now seem to have a working setup, I would tend to leave
it the way it is.

						-Bill